[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Exec=xfrun4
Icon=system-run
StartupNotify=false
Terminal=false
Categories=X-XFCE;X-Xfce-Toplevel;
OnlyShowIn=XFCE;
Name=Run Program...
Name[ar]=شغل برنامج...
Name[ast]=Executar programa...
Name[az]=Proqram Başlat...
Name[be]=Запуск праграмы...
Name[ca]=Executa…
Name[cs]=Spustit program...
Name[da]=Kør program...
Name[de]=Programm ausführen...
Name[el]=Εκτέλεση...
Name[en_GB]=Run Program...
Name[es]=Ejecutar programa...
Name[et]=Käivita programm...
Name[eu]=Abiarazi programa....
Name[fi]=Suorita...
Name[fr]=Lancer un programme...
Name[gl]=Executar programa...
Name[hu]=Program futtatása…
Name[id]=Jalankan Program...
Name[it]=Esegui programma...
Name[ja]=プログラムの実行...
Name[kk]=Бағдарламаны жіберу...
Name[ko]=프로그램 실행...
Name[lv]=Izpildīt programmu...
Name[ms]=Lari Program...
Name[nb]=Kjør program...
Name[nn]=Køyr program ...
Name[pa]=ਪਰੋਗਰਾਮ ਚਲਾਓ...
Name[pl]=Uruchom program...
Name[pt]=Executar Programa...
Name[pt_BR]=Executar programa...
Name[ro]=Pornire aplicație...
Name[ru]=Выполнить...
Name[si]=වැඩසටහන ක්‍රියාත්මක කරන්න...
Name[sk]=Spustiť program...
Name[sq]=Xhironi një Program...
Name[sv]=Kör program...
Name[ta]=இன்நிரலை இயக்குக...
Name[tr]=Program Çalıştır...
Name[ug]=پروگرامما ئىجرا قىلىش...
Name[uk]=Виконати програму...
Name[ur]=پروگرام چلائیں...
Name[ur_PK]=پروگرام چلائیں...
Name[zh_CN]=启动程序...
Comment=Run a program
Comment[ar]=تشغيل برنامج
Comment[ast]=Executar un programa
Comment[be]=Запуск праграмы на выкананьне
Comment[ca]=Executa un programa
Comment[cs]=Spustit program
Comment[da]=Kør et program
Comment[de]=Ein Programm ausführen
Comment[el]=Εκτέλεση προγράμματος
Comment[en_GB]=Run a program
Comment[es]=Ejecutar un programa
Comment[et]=Käivita programm
Comment[eu]=Abiarazi programa bat
Comment[fi]=Suorita ohjelma
Comment[fr]=Lancer un programme
Comment[gl]=Executar un programa
Comment[hu]=Program elindítása
Comment[id]=Jalankan program
Comment[it]=Esegue un programma
Comment[ja]=プログラムを実行します
Comment[kk]=Бағдарламаны жіберу
Comment[ko]=프로그램 실행
Comment[lv]=Izpildīt programmu
Comment[nb]=Kjør et program
Comment[nl]=Voer een programma uit
Comment[nn]=Køyr eit program
Comment[pa]=ਇੱਕ ਪਰੋਗਰਾਮ ਚਲਾਓ
Comment[pl]=Uruchom program
Comment[pt]=Executar um programa
Comment[pt_BR]=Executar um programa
Comment[ro]=Porniți o aplicație
Comment[ru]=Запуск программы
Comment[sk]=Spustiť program
Comment[sq]=Xhironi një program
Comment[sv]=Kör ett program
Comment[tr]=Program çalıştır
Comment[ug]=پروگراممىنى ئىجرا قىلىدۇ
Comment[uk]=Запуск програми
Comment[ur]=کوئی پروگرام یا کمانڈ چلائیں
Comment[ur_PK]=کوئی پروگرام یا کمانڈ چلائیں
Comment[zh_CN]=启动程序
